body {
font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:x-small;
margin: 0;
padding: 0;
background-color:#2E2E2E;
background-image:url(images/bg_grad.gif);
background-position: 50%;
background-repeat:repeat-y;
}

H1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #F8981D;
	color: #663300;
	letter-spacing: normal;
	word-spacing: normal;
	margin-top:0px;
	margin-bottom:20px;
	margin-left:0px;
}

H2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #F8981D;
	color: #663300;
	letter-spacing: normal;
	word-spacing: normal;
	margin-top:0px;
	margin-bottom:20px;
	margin-left:0px;
}

#container {
position: absolute;
width: 758px;
left: 50%;
margin-left: -379px;
background-image:url(images/bg_background_swirls_bottom.gif);
background-repeat: no-repeat;
background-position:0px 295px;
background-color:#FFFFFF;

}

#header {
background-image:url(images/banner_top.jpg);
background-position: 0px 0px;
background-repeat: no-repeat;
height:295px;
}

#centre {
padding-left: 20px;
padding-right:20px;
padding-top:10px;
padding-bottom:25px;

}
#footer {
background-image:url(images/bg_footer.gif);
background-repeat: no-repeat;
background-position:0px 0px;
height: 58px;

}
#topright_section
{

	position:absolute;
	
	top:310px;
	left:513px;
	width: 222px;
	height: 374px;
}
#myspace_link
{
	

	top:0px;
	margin-left:520px;
	width: 60px;
	height: 60px;
}

#flash_menu
{
	position:absolute;
	top:180px;
	left:19px;
	width: 720px;
	height: 80px;
}
#htmlmenu
{
	position:absolute;
	top:262px;
	left:28px;
	width: 720px;
	height: 25px;
}

.rightfloat {
float:right;
}

.leftfloat {
float:left;
padding-right:20px;

}
